---
- date: '2025-07-15'
  filename:
    gz: snapshot-ruby_3_4.tar.gz
    xz: snapshot-ruby_3_4.tar.xz
    zip: snapshot-ruby_3_4.zip
  size:
    gz: 23239298
    xz: 17292528
    zip: 28608559
  sha1:
    gz: 48bd4fdb45aaa5a8b8728e443ce29d44115d1d96
    xz: 00d0921ab368c7e8dafc8704b3e1aa6ef2c90d5c
    zip: f11b25e8f976d10585f807d5474772feee507d70
  sha256:
    gz: 1f9579501c199d9bd7d6759ba9f9715d4bfa480319b0ab7891b05917724447da
    xz: '0029e14185529ce3c78076633b67971f4a636b55a5ec06304ee0590b9fbccd86'
    zip: 9c5aa42d10ab89fdc076d6ebabdd5897f3dc9a908269ec58da00feac4fb291e7
  sha512:
    gz: 0feb485e806922dd6a6242abf5195ea7cb60e2fa5fba1922d9c0a81dfbed5f9ce71cfab5812da2a3e03e0a1331867c98d7c1bf2e14d101799645c69e88b7d384
    xz: f669d3d986a6fcdd2e44d2984d11a963228d9ac96703986300a04d35b5b6d2f7ebd1ec2206bea0b40a56e8182f8728c5536c95749791b7e75f4889be8ec72d79
    zip: 77318f73dc161e0dba3d755df1666976e9d8aec0262e8e34d009e11de90c01fcdca08f72d9b2f488a1e43a110c117835e0f276904d8248cdf55b07cd9956b6f1
